require "Dialogs"
Arena.Resize(565, 130)
Player.SetControlOverride(true)
if GetAlMightyGlobal("Idioma") == "Spanish" then
	Dialog("[instant][MoveTo:180]Si[MoveTo:420]No", {X = 91, Y = 176}, nil, nil, 1)
elseif GetAlMightyGlobal("Idioma") == "Russian" then
	Dialog("[instant][MoveTo:180]Да[MoveTo:420]Нет", {X = 91, Y = 176}, nil, nil, 1)
else
	Dialog("[instant][MoveTo:180]Yes[MoveTo:420]No", {X = 91, Y = 176}, nil, nil, 1)
end
Dialogues[1].DTiempoW = 0
Dialogues[1].DSkip = "Instantaneo"
DialogUpdate()
Player.MoveToAbs(164, 160, true)

function Update()
	if Input.Confirm == 1 then
		if Player.absx == 164 then
			Encounter["Ask"] = 3
		elseif Player.absx == 404 then
			Encounter["Ask"] = 2
		end
		Dialog("", {0, 0}, nil, nil, 1)
		State("ENEMYDIALOGUE")
	end
	if Input.Right == 1 and Player.absx == 164 then
		Player.MoveToAbs(404, 160, true)
		Audio.PlaySound("pip")
	elseif Input.Left == 1 and Player.absx == 404 then
		Player.MoveToAbs(164, 160, true)
		Audio.PlaySound("pip")
	end
end